.title, .recipe-title>a {
  font-variant: small-caps;
  font-family: 'Freestyle Script', 'Script MT Bold', cursive;
}

.recipe-title a, .recipe-description {
  color: rgb(250, 224, 166);
}

.title {
  font-size: 3em;
  padding: 10px 10px 10px 20px;
}

.recipe-description {
  background-color: rgb(94, 45, 0);
  border-radius: 10px;
  overflow: hidden;
}

.recipe-title a, .recipe em {
  font-weight: bold;
}

.recipe-title a {
  font-size: 1.5em;
}

.recipe em {
  font-size:1.1em;
}
.recipe-image{
  width: inherit;
}

.full-recipe {
  padding: 10px;
  margin: 20px;

  -webkit-border-image: image-url('border-white.png') 25% round;
  -o-border-image: image-url('border-white.png') 25% round;
  border-image: image-url('border-white.png') 25% round;
}

.full-recipe .header {
  background-image: image-url('wood-menu-header.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.full-recipe .header .glyphicon{
  font-size: 0.8em;
}
